
# [@vue/server-renderer](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-03-24T00:20:28.378Z](https://img.shields.io/date/1616545228?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@eb1fa](https://github.com/vuejs/vue-next/tree/eb1fae63f926435fb0eef890663d24e09d4c79e1), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/server-renderer`) | `@knightly/vue__server-renderer`                                                                                                                |
| -------------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.0.7*`)               | `3.0.7-knightly-master.202103240014`                                                                                                            |
| last commit                      | fix(runtime-core): handle error in async watchEffect (#3129)                                                                                    |
| sha (`master`)                   | `eb1fae63f926435fb0eef890663d24e09d4c79e1`                                                                                                      |
| changes                          | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.7-knightly-master.202103240014...eb1fae63f926435fb0eef890663d24e09d4c79e1) |
| build                            | 2021-03-24T00:20:28.378Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__server-renderer?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/server-renderer@npm:@knightly/vue__server-renderer@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/server-renderer": "npm:@knightly/vue__server-renderer@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.7-knightly-master.202103240014)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.7-knightly-master.202103240014)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.7-knightly-master.202103240014)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.7-knightly-master.202103240014)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.7-knightly-master.202103240014)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.7-knightly-master.202103240014)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.7-knightly-master.202103240014)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.7-knightly-master.202103240014)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.7-knightly-master.202103240014)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.7-knightly-master.202103240014) |

<br>
Knightly v0.4.12
